body {
    background-color: #f3f4f6 !important;
    background-image: url('/images/panel-background.svg') !important;
    background-repeat: no-repeat !important;
    background-position: top right !important;
    background-size: min(877px, 72vw) auto !important;
    background-attachment: fixed !important;
}

.dark body {
    background-color: #111827 !important;
}

#nova {
    min-height: 100vh;
}

@media (max-width: 768px) {
    body {
        background-position: top right !important;
        background-size: 620px auto !important;
    }
}
